
Katello - Refactor #6475

The old content view publish and promotion code needs to be removed

07/02/2014 01:02 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Branch:  Pull request:  

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

The old code in content view used for publish and promoting needs to be removed.

Related issues:

Related to Katello - Refactor #6297: Remove katello-jobs Closed 06/19/2014

History

#1 - 08/18/2014 11:21 AM - Eric Helms

- translation missing: en.field_release set to 14

#2 - 08/18/2014 11:28 AM - David Davis

- Related to Refactor #6297: Remove katello-jobs added

#3 - 08/18/2014 11:28 AM - David Davis

I think this is being solved by #6297.

#4 - 12/02/2014 03:19 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#5 - 02/09/2015 06:04 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 31

#6 - 02/22/2015 05:56 PM - Eric Helms

- translation missing: en.field_release deleted (31)

#7 - 12/21/2015 03:24 PM - Eric Helms

- translation missing: en.field_release set to 114

#8 - 08/28/2019 07:24 PM - John Mitsch

- Status changed from New to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#9 - 08/28/2019 08:37 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#10 - 08/28/2019 08:45 PM - Justin Sherrill

- Status changed from Closed to Rejected
